<!DOCTYPE html>
<html lang="pt_br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&family=Ubuntu:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/styles/main.css">
    {% block styles %}{% endblock styles %}
    <link rel="stylesheet" href="/styles/responsive.css">
    
    {% block title %}
        <title>Ecoleta</title>
    {% endblock title %}
    
</head>
<body>
    <div id="{{ pageId }}">
        {% block content %}
        {% endblock content %}
    </div>
    {% block modal %}
    {% endblock modal %}

    {% block scripts %}
    {% endblock scripts %}
</body>
</html>